Subject: [ANNOUNCE] 82598 Software Developer Manual 2.2 released

From: "Kok, Auke" <[email-masked]>
Date: Fri, 25 Apr 2008 14:32:48 -0700

All,

Intel is pleased to release the 82598 10GbE PCI Express MAC Software Development
Manual to the open source community. The document is available from both the
www.intel.com website (search for '82598') and our http://e1000.sf.net/ project
website. (quick doc link: http://tinyurl.com/4yc5l5 )

82598 Drivers are currently available in the linux kernel and as a standalone
(ixgbe) driver from our project page. This new MAC supports various new
technologies that people may find interesting, some of which are already enabled
in the linux driver.

Cheers,

Auke